Bug 817331 - [abrt] gtkpod-2.1.1-1.fc16: g_hash_table_iter_init: Process /usr/bin/gtkpod was killed by signal 11 (SIGSEGV)
[abrt] gtkpod-2.1.1-1.fc16: g_hash_table_iter_init: Process /usr/bin/gtkpod w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtkpod (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Todd Zullinger
Fedora Extras Quality Assurance
abrt_hash:2095204176fa2eda8d138b1c39f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-29 03:14 EDT by pascal.bernhard
Modified: 2013-02-13 18:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:44:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (24.42 KB, text/plain)
2012-04-29 03:14 EDT, pascal.bernhard
no flags Details
File: backtrace (14.70 KB, text/plain)
2012-04-29 03:14 EDT, pascal.bernhard
no flags Details
File: xsession_errors (46.92 KB, text/plain)
2012-04-29 03:14 EDT, pascal.bernhard
no flags Details
File: maps (29.77 KB, text/plain)
2012-04-29 03:14 EDT, pascal.bernhard
no flags Details
File: dso_list (9.51 KB, text/plain)
2012-04-29 03:14 EDT, pascal.bernhard
no flags Details
File: build_ids (4.36 KB, text/plain)
2012-04-29 03:14 EDT, pascal.bernhard
no flags Details

  None (edit)
Description pascal.bernhard 2012-04-29 03:14:00 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gtkpod
comment:        I changed the preferences like plugins and suddenly gtkpod crashed
crash_function: g_hash_table_iter_init
executable:     /usr/bin/gtkpod
kernel:         3.3.2-6.fc16.i686
pid:            16940
pwd:            /home/pascal
reason:         Process /usr/bin/gtkpod was killed by signal 11 (SIGSEGV)
time:           Sun 29 Apr 2012 02:10:37 AM CEST
uid:            1000
username:       pascal

backtrace:      Text file, 15057 bytes
build_ids:      Text file, 4469 bytes
dso_list:       Text file, 9737 bytes
event_log:      Text file, 25010 bytes
maps:           Text file, 30485 bytes
xsession_errors: Text file, 48050 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1234
:HOSTNAME=fedora.honeypuck
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/pascal/.gnupg/S.gpg-agent:1256:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5059448364c31a105ae8151d00000014-1335643412.959885-1964155589
:GNOME_KEYRING_CONTROL=/tmp/keyring-K4QOCC
:IMSETTINGS_MODULE=none
:USER=pascal
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-MRfJhVKK1102/agent.1102
:USERNAME=pascal
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/pascal
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pascal/.local/bin:/home/pascal/bin
:QT_IM_MODULE=xim
:PWD=/home/pascal
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1098
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/pascal
:LOGNAME=pascal
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pxp6GOMLtM,guid=d821f43007244b6812ababa600000039
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pascal
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-pascal-WjRNnz/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1265,unix/unix:/tmp/.ICE-unix/1265
:DISPLAY=:0.0

smolt_data:
:
:
:General
:=================================
:UUID: 8cc74157-0877-4602-bbfe-54b3b7e2eecf
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 1796.50
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) Processor
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 4
:Number of CPUs: 1
:CPU Speed: 897
:System Memory: 1510
:System Swap: 998
:Vendor: ASRock
:System: K7VT2 2.00
:Form factor: Desktop
:Kernel: 3.3.2-6.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4358:12663:6217:12663) pci, None, PCI/ISA, K7VT2 motherboard
:(4358:1393:6217:1393) pci, pata_via, STORAGE, K7VT2/K7VT6 motherboard
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12377:4358:16737) pci, snd_via82xx, MULTIMEDIA_AUDIO, K7VT2 motherboard
:(4098:22884:4779:22884) pci, radeon, VIDEO, RV280 [Radeon 9200 SE]
:(4358:12441:6217:12441) pci, agpgart-via, HOST/PCI, K7VT2 motherboard
:(4358:12389:4358:258) pci, via-rhine, ETHERNET, VT6102 [Rhine II] Embeded Ethernet Controller on VT8235
:(4358:45209:0:0) pci, None, PCI/PCI, VT8366/A/7 [Apollo KT266/A/333 AGP]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 5240586 2644044 2591587 1318912 1021703 1021703
:/dev/sdb1 /home ext4 4096 4096 10014293 8029977 7528166 2510032 2503955 2503955
:/dev/sdc1 WITHHELD vfat 16384 16384 9751091 1417876 1417876 0 0 0
:

var_log_messages:
:Apr 27 17:02:34 fedora yum[26466]: Installed: gtkpod-2.1.1-1.fc16.i686
:Apr 29 02:10:37 fedora kernel: [14882.067636] gtkpod[16940]: segfault at 44 ip 49fa5eb2 sp bfba5620 error 4 in libglib-2.0.so.0.3000.2[49f75000+120000]
:Apr 29 02:10:39 fedora abrt[17078]: Saved core dump of pid 16940 (/usr/bin/gtkpod) to /var/spool/abrt/ccpp-2012-04-29-02:10:37-16940 (59314176 bytes)
Comment 1 pascal.bernhard 2012-04-29 03:14:05 EDT
Created attachment 581017 [details]
File: event_log
Comment 2 pascal.bernhard 2012-04-29 03:14:07 EDT
Created attachment 581018 [details]
File: backtrace
Comment 3 pascal.bernhard 2012-04-29 03:14:09 EDT
Created attachment 581019 [details]
File: xsession_errors
Comment 4 pascal.bernhard 2012-04-29 03:14:11 EDT
Created attachment 581020 [details]
File: maps
Comment 5 pascal.bernhard 2012-04-29 03:14:13 EDT
Created attachment 581021 [details]
File: dso_list
Comment 6 pascal.bernhard 2012-04-29 03:14:15 EDT
Created attachment 581022 [details]
File: build_ids
Comment 7 Fedora End Of Life 2013-01-16 15:18:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 18:44:30 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.